Bug 139449

Summary: editors/openoffice.org-3-devel not building properly with bundled NSS
Product: Ports & Packages Reporter: Coleman Kane <cokane>
Component: Individual Port(s)Assignee: freebsd-openoffice (Nobody) <openoffice>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Coleman Kane freebsd_committer 2009-10-09 12:50:00 UTC
	Every time that I build OpenOffice.org 3 devel recently, it fails to
build against the version of NSS that it was bundled with. I found that
adding --disable-nss-module tells it to use the system's NSS instead, which
is from the security/nss port.

Fix: Patch below:
How-To-Repeat: 	Try to build editors/openoffice.org-3-devel from ports
Comment 1 Edwin Groothuis freebsd_committer 2009-10-09 12:50:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2009-10-17 04:40:31 UTC
maho        2009-10-17 03:40:17 UTC

  FreeBSD ports repository

  Modified files:
    editors/openoffice.org-3-devel Makefile 
  Log:
  Fix build on amd64
  
  upstream report
  http://www.openoffice.org/issues/show_bug.cgi?id=105977
  
  PR: 139449
  Submitted by:   cokane@
  Feature safe:   yes
  
  Revision  Changes    Path
  1.448     +4 -1      ports/editors/openoffice.org-3-devel/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Maho Nakata freebsd_committer 2010-04-01 01:51:02 UTC
State Changed
From-To: open->closed

fixed in upstream. thanks for your report!!